Subject: Re: How to Build Rootfile system

From: Peter Mendham <[email-masked]>
Date: Thu, 13 Dec 2007 13:28:43 +0000

Hi Vinay,
I use buildroot (http://buildroot.uclibc.org/) for my root filing system 
and it's been easy.  I even use the toolchain it generates to compile my 
kernels with.  Before that I was using crosstool 
(http://www.kegel.com/crosstool/) to give me a cross-compiler and I 
created a busybox (http://www.busybox.net/) rootfs the hard way.
Regards,
-- Peter
> Hi All,
>
> I have booted linux on PPC440GP with treeimage(zimage+initrd).
> Now my next aim is to have a more stable rootfile system.
>
> I wanted to know the procedure of building a root file system for 
> PPC440GP architecture.
>
> Pls share your knowledge and also some links.
>
>
> regards to all,
> vinay
> ------------------------------------------------------------------------
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
MailScanner thanks transtec Computers for their support.